On ഞായര്‍ 04 ഡിസംബര്‍ 2016 02:18 വൈകു, Paolo Greppi wrote:
> It should be low risk to upgrade because the command:
>   apt-cache rdepends node-bl
> 
> returns:
> 
> node-bl
> Reverse Depends:
>   node-yawl
> 
> The latter has a FTBFS big open for about a year, git repo is basically
> stuck in 2014, and npm registry showns 96 downloads in the last month.

If it is easy to fix and tests pass with new node-bl, update both.


Attachment: signature.asc
Description: OpenPGP digital signature

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to